{
    "name": "PY32F0xx Low Level Library (LL)",
    "version": "1.0.0",
    "keywords": "ll, spl, peripheral",
    "description": "Low Level Library",
    "build": {
        "libArchive": false,
		"flags": [
			"-DUSE_FULL_LL_DRIVER",
            "-Iinc"
		]
    }
}